# Generated by Django 2.2 on 2019-04-13 14:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hazardousmaterial',
            name='repercussion',
            field=models.TextField(),
        ),
    ]
